## linbpq 6.0.25.1+repack

=== debian/changelog ===
linbpq (6.0.25.1+repack-1~packetrepo2404+1) noble-packetrepo-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    9ec0731c8f09f072fb3209750c87a13e02e3b681.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive marconi <repository@maxwell.hibbian.org>  Sat, 20 Sep 2025 16:02:05 +0100

linbpq (6.0.25.1+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

   * New upstream version 6.0.25.1+repack
   * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Sat, 20 Sep 2025 15:43:32 +0100

linbpq (6.0.24.82+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * New upstream version 6.0.24.82+repack
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Sun, 17 Aug 2025 22:36:49 +0100

linbpq (6.0.24.78+repack-1~hibbian~TRIXIE+1) trixie-hibbian-unstable; urgency=medium

  * New Upstream
  * New files excluded
    - No binaries in this release at all maybe!
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Thu, 31 Jul 2025 01:31:38 +0100

linbpq (6.0.24.77+repack-1~hibbian~TRIXIE+1) trixie-hibbian-unstable; urgency=medium

  * New upstream version 6.0.24.77+repack
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Tue, 22 Jul 2025 21:46:13 +0100

linbpq (6.0.24.75+repack-1~hibbian~TRIXIE+2) trixie-hibbian-unstable; urgency=medium

  * First trixie release
  * Drop hard-dep on hibbian-archive-keyring

 -- Dave Hibberd <hibby@debian.org>  Wed, 16 Jul 2025 19:10:33 +0100

linbpq (6.0.24.75+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream version 6.0.25.75+repack
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Tue, 15 Jul 2025 01:10:43 +0100

linbpq (6.0.24.71+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream version 6.0.24.67+repack
  * New upstream version 6.0.24.69+repack
  * New upstream version 6.0.24.69.1+repack
  * New upstream version 6.0.24.71+repack
  * Okay that's a lot of updates.
  * Refreshed d/p/makefile to reflect new CFLAG
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Wed, 21 May 2025 21:45:59 +0100

linbpq (6.0.24.66+repack-1~hibbian+2) bookworm-hibbian-unstable; urgency=medium

  * Update postinst script to be a little quieter
  * MINI_BUILDD_OPTION:
    auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Tue, 11 Mar 2025 00:51:35 +0000

linbpq (6.0.24.66+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream version 6.0.24.66+repack

 -- Dave Hibberd <hibby@debian.org>  Tue, 04 Mar 2025 22:50:09 +0000

linbpq (6.0.24.65+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New Upstream

 -- Dave Hibberd <hibby@debian.org>  Tue, 25 Feb 2025 09:33:24 +0000

linbpq (6.0.24.59a+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New Upstream
  * Little tweaks to makefile patch to account for new -rdynamic

 -- Dave Hibberd <hibby@debian.org>  Mon, 03 Feb 2025 22:32:11 +0000

linbpq (6.0.24.56+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New Upstream

 -- Dave Hibberd <hibby@debian.org>  Mon, 06 Jan 2025 21:37:44 +0000

linbpq (6.0.24.55+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New Upstream
  * d/rules
    - Increased hardening

 -- Dave Hibberd <hibby@debian.org>  Sun, 05 Jan 2025 23:35:06 +0000

linbpq (6.0.24.54+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New Upstream
  * Drop AGW Patch
  * Drop Spelling Patch
  * Drop Dynamic Links patch

 -- Dave Hibberd <hibby@debian.org>  Tue, 17 Dec 2024 16:46:05 +0000

linbpq (6.0.24.53+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream
    - Patches refreshed
    - dropped some edits in ftbfs-gcc14
    - dropped d/patches/headers.patch

 -- Dave Hibberd <hibby@debian.org>  Tue, 03 Dec 2024 00:57:57 +0000

linbpq (6.0.24.52+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream
    - Patches happy

 -- Dave Hibberd <hibby@debian.org>  Sat, 30 Nov 2024 21:47:17 +0000

linbpq (6.0.24.51.1+repack-1~hibbian+2) bookworm-hibbian-unstable; urgency=medium

  * Iron out an issue with time...

 -- Dave Hibberd <hibby@debian.org>  Fri, 29 Nov 2024 19:57:28 +0000

linbpq (6.0.24.51.1+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream import after bug report
  * Roll back some ftbfs-gcc14 edits
  * Remove some more lib headers

 -- Dave Hibberd <hibby@debian.org>  Fri, 29 Nov 2024 19:30:22 +0000

linbpq (6.0.24.51+repack-1~hibbian+1) bookworm-hibbian-unstable; urgency=medium

  * New upstream import
    - Patches refreshed
  * Upstream is now repacked to include less files
  * Big build system review, now using Debian CFLAGS and LDFLAGS
    - Hardening enabled, mostly
    - A debug symbols package is now available
  * Oh yeah, everything is now dynamic linking
    - libpng
    - libpaho-mqtt
    - libjansson
    - libminiupnpc


