## linbpq 6.0.25.06+repack

=== debian/changelog ===
linbpq (6.0.25.06+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * New upstream version 6.0.25.06+repack
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Fri, 10 Oct 2025 23:42:04 +0100
