## linbpq 6.0.25.8+repack

=== debian/changelog ===
linbpq (6.0.25.8+repack-1~packetrepo2404+1) noble-packetrepo-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    6035c092a80443ee1f04f24c5f674784d2bd70df.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive marconi <repository@maxwell.hibbian.org>  Fri, 24 Oct 2025 01:01:00 +0100

linbpq (6.0.25.8+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * Build on latest gcc standards
  * New upstream version 6.0.25.8+repack
  * Refresh patches with gbp pq!
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Fri, 24 Oct 2025 00:45:16 +0100
