## linbpq 6.0.25.9+repack

=== debian/changelog ===
linbpq (6.0.25.9+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * New upstream version 6.0.25.9+repack
  * Refresh patches
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Sun, 09 Nov 2025 22:45:07 +0000
