## linbpq 6.0.25.11+repack

=== debian/changelog ===
linbpq (6.0.25.11+repack-1~hibbian13+1) trixie-hibbian-unstable; urgency=medium

  * New upstream version 6.0.25.11+repack
  * MINI_BUILDD_OPTION: auto-ports=trixie-packetrepo-unstable,bookworm-packetrepo-unstable,bullseye-packetrepo-unstable,noble-packetrepo-unstable,jammy-packetrepo-unstable

 -- Dave Hibberd <hibby@debian.org>  Tue, 11 Nov 2025 21:52:58 +0000
